function FileData_Pairs(x)
{
x.t("example","preferred");
x.t("example","description");
x.t("example","default");
x.t("example","shutdown");
x.t("example","ports");
x.t("example","define");
x.t("example","disable");
x.t("example","snmp");
x.t("example","following");
x.t("example","port\u2019s");
x.t("clock","recovery");
x.t("clock","usage");
x.t("active","event");
x.t("active","operational");
x.t("supports","maximum");
x.t("255","vci");
x.t("(8164)",".starenttraps");
x.t("available","dependent");
x.t("auto-recovery","functionality");
x.t("auto-recovery","operation");
x.t("auto-recovery","requiring");
x.t("possible","threshold");
x.t("provide","helpful");
x.t("line-timing","preferred");
x.t("line-timing","source");
x.t("line-timing","enabled");
x.t("line-timing","command");
x.t("line-timing","disables");
x.t("256","pvc");
x.t("polling","interval");
x.t("below","low");
x.t("below","threshold");
x.t("reported","system\u2019s");
x.t("version","installed");
x.t("defines","descriptive");
x.t("permanent","virtual");
x.t("preferred","line");
x.t("preferred","slot");
x.t("rx-utilization","clear");
x.t("rx-utilization","high_thresh");
x.t("rx-utilization","receive");
x.t("rx-utilization","threshold");
x.t("rx-utilization","configures");
x.t("within","polling");
x.t("within","double");
x.t("within","specified");
x.t("within","specific");
x.t("within","associated");
x.t("clear","low_thresh");
x.t("clear","monitored");
x.t("clear","cisco");
x.t("clear","threshold");
x.t("clear","alarm");
x.t("clear","condition");
x.t("create","pvc");
x.t("create","configure");
x.t("installed","license");
x.t("installed","usage");
x.t("description","provide");
x.t("description","defines");
x.t("description","sample");
x.t("description","text");
x.t("description","sampleportdescriptivetext");
x.t("description","erases");
x.t("description","case-sensitive");
x.t("description","end");
x.t("description","configuration");
x.t("timing","clock");
x.t("timing","source");
x.t("failover","original");
x.t("re-cabling","and/or");
x.t("sending","link-status");
x.t("sending","snmp");
x.t("sending","traps");
x.t("refer","sections");
x.t("refer","threshold");
x.t("resolved","however");
x.t("outstanding","until");
x.t("outstanding","alarms");
x.t("table","indicates");
x.t("source","via");
x.t("source","transmit");
x.t("enters","pvc");
x.t("required","bring");
x.t("lowest","percentage");
x.t("action","taken");
x.t("user","manually");
x.t("double","quotes");
x.t("enabled","product");
x.t("enabled","shutdown");
x.t("enabled","disabled");
x.t("creates","permanent");
x.t("creates","virtual");
x.t("(vci)","pvc");
x.t("experiences","change");
x.t("low_thresh","default");
x.t("low_thresh","high_thresh");
x.t("low_thresh","allows");
x.t("continuous","large");
x.t("descriptions","information");
x.t("line","card");
x.t("line","command");
x.t("line","card\u2019s");
x.t("line","attached");
x.t("line","cards");
x.t("until","end");
x.t("until","condition");
x.t("indicative","larger");
x.t("mode","example");
x.t("mode","line-timing");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","(atm)");
x.t("mode","chapter");
x.t("mode","atm");
x.t("mode","returns");
x.t("support","atm");
x.t("multi-mode","optical");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("state","providing");
x.t("state","down");
x.t("state","omitted");
x.t("physical","slot");
x.t("pvc\u2019s","entry");
x.t("points","carrier");
x.t("facility","information");
x.t("facility","called");
x.t("potentially","severe");
x.t("potentially","cause");
x.t("errors","outage");
x.t("type","product");
x.t("sample","description");
x.t("change","mode");
x.t("change","state");
x.t("change","traps");
x.t("exit","exits");
x.t("exit","usage");
x.t("providing","port");
x.t("deletes","pvc\u2019s");
x.t("maintained","low_thresh_");
x.t("atm/pos","oc-3");
x.t("time","interval");
x.t("(2)","section");
x.t("single-mode","multi-mode");
x.t("optical","line");
x.t("non-revertive","operation");
x.t("down","product");
x.t("down","command");
x.t("down","port");
x.t("i.e","link");
x.t("i.e","high-activity");
x.t("connection","(pvc)");
x.t("connection","identifiers");
x.t("(vpi)","virtual");
x.t("shut","down");
x.t("trigger","condition");
x.t("however","continuous");
x.t("identify","potentially");
x.t("sections","covering");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("default","line-timing");
x.t("default","preferred");
x.t("default","non-revertive");
x.t("default","speed");
x.t("default","default");
x.t("default","low");
x.t("default","high");
x.t("default","sets");
x.t("default","values");
x.t("default","setting");
x.t("default","restores");
x.t("speed","communication");
x.t("original","port");
x.t("text","description");
x.t("text","text");
x.t("text","provides");
x.t("text","string");
x.t("back","exec");
x.t("automatically","disabled");
x.t("assumes","identical");
x.t("card","installed");
x.t("card","shutdown");
x.t("card","framing");
x.t("card","configuration");
x.t("card","chassis");
x.t("lcs","active");
x.t("lcs","spio");
x.t("link","system");
x.t("conversely","command");
x.t("low","activity");
x.t("low","threshold");
x.t("command","enters");
x.t("command","creates");
x.t("command","issued");
x.t("command","bits");
x.t("command","enables");
x.t("command","chapter");
x.t("command","keyword");
x.t("command","return");
x.t("command","configures");
x.t("command","described");
x.t("command","global");
x.t("license","(s)");
x.t("includes","printable");
x.t("poll","command");
x.t("severity","level");
x.t("viewable","system\u2019s");
x.t("security","administrator");
x.t("file","text");
x.t("indicates","reporting");
x.t("issued","per");
x.t("during","specified");
x.t("monitored","threshold");
x.t("monitored","value");
x.t("monitored","values");
x.t("complete","descriptions");
x.t("starentmib","(8164)");
x.t("cisco","systems");
x.t("slot","description");
x.t("slot","default");
x.t("slot","slot");
x.t("slot","sets");
x.t("slot","ports");
x.t("slot","number");
x.t("slot","pvc");
x.t("slot","scenario");
x.t("slot","identifies");
x.t("slot","threshold");
x.t("slot","chassis");
x.t("high-activity","clear");
x.t("high-activity","high");
x.t("high-activity","high_thresh");
x.t("high-activity","threshold");
x.t("high-activity","quickly");
x.t("high-activity","configures");
x.t("bits","port");
x.t("assume","revertive");
x.t("entry","configuration");
x.t("network","vpi");
x.t("privilege","security");
x.t("spaces","string");
x.t("spio","recover");
x.t("spio","cards");
x.t("supporting","port");
x.t("large","numbers");
x.t("configuring","polling");
x.t("configuring","values");
x.t("recommended","receive");
x.t("defaults","selected");
x.t("high","low");
x.t("high","threshold");
x.t("high","port");
x.t("high","utilization");
x.t("via","line");
x.t("(notification)","trap");
x.t("specified","polling");
x.t("operation","port");
x.t("operation","requiring");
x.t("operation","disables");
x.t("settings","rx-utilization");
x.t("settings","tx-utilization");
x.t("settings","usage");
x.t("settings","monitoring");
x.t("functionality","slot/port");
x.t("definition","associated");
x.t("path","identifiers");
x.t("path","destination");
x.t("high_thresh","clear");
x.t("high_thresh","default");
x.t("communication","mode");
x.t("threshold_type","preferred");
x.t("threshold_type","restores");
x.t("enables","spio");
x.t("enables","thresholding");
x.t("enables","port");
x.t("enables","disables");
x.t("enables","port\u2019s");
x.t("(pvc)","including");
x.t("identifiers","(vci)");
x.t("identifiers","(vpi)");
x.t("previously","generated");
x.t("sdh","sonet");
x.t("dependent","platform");
x.t("limit","number");
x.t("entered","recover");
x.t("virtual","connection");
x.t("virtual","path");
x.t("virtual","circuit");
x.t("353","shutdown");
x.t("353","pvc");
x.t("avoid","redundant");
x.t("avoid","system");
x.t("downtime","thresholding");
x.t("provides","facility");
x.t("provides","useful");
x.t("provides","commands");
x.t("parameters","default");
x.t("useful","information");
x.t("helpful","information");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","enable");
x.t("shutdown","terminates");
x.t("shutdown","snmp");
x.t("shutdown","removed");
x.t("65535","usage");
x.t("prior","re-cabling");
x.t("alert","alarm");
x.t("alert","model");
x.t("exists","and/or");
x.t("combine","create");
x.t("indicate","condition");
x.t("tel","408-526-4000");
x.t("basis","allowing");
x.t("basis","important");
x.t("basis","alerts");
x.t("destination","point");
x.t("allows","configuration");
x.t("sets","threshold");
x.t("sets","port");
x.t("string","within");
x.t("string","alphanumeric");
x.t("link-status","change");
x.t("link-status","changes");
x.t("link-status","threshold");
x.t("link-status","enables/disables");
x.t("link-status","snmp");
x.t("link-status","disables");
x.t("immediate","action");
x.t("ports","preferred");
x.t("ports","line");
x.t("ports","configured");
x.t("ports","used");
x.t("keywords/variables","available");
x.t("characters","example");
x.t("characters","description");
x.t("characters","spaces");
x.t("defining","pvc");
x.t("addition","refer");
x.t("addition","value");
x.t("redundancy","auto-recovery");
x.t("redundancy","product");
x.t("redundancy","port");
x.t("selected","threshold");
x.t("selected","port");
x.t("quotes","includes");
x.t("allowing","view");
x.t("allowing","configure");
x.t("progress","example");
x.t(".starenttraps","(2)");
x.t("facilities","logs");
x.t("commands","create");
x.t("commands","card");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","atm");
x.t("commands","asynchronous");
x.t("configured","preferred");
x.t("configured","down");
x.t("configured","half-duplex");
x.t("configured","per-port");
x.t("configured","alerts");
x.t("configured","alarm");
x.t("configured","port");
x.t("configured","integer");
x.t("configured","either");
x.t("sampleportdescriptivetext","description");
x.t("point","vpi");
x.t("point","atm");
x.t("blocks","shutting");
x.t("error","conditions");
x.t("severe","issues");
x.t("severe","conditions");
x.t("supported","above");
x.t("falls","below");
x.t("syntax","line-timing");
x.t("syntax","preferred");
x.t("syntax","description");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","shutdown");
x.t("syntax","pvc");
x.t("syntax","end");
x.t("syntax","threshold");
x.t("syntax","snmp");
x.t("erases","port\u2019s");
x.t("vpi","vpi");
x.t("vpi","identifies");
x.t("vpi","integer");
x.t("vpi","vci");
x.t("occurs","within");
x.t("thresholds","product");
x.t("thresholds","generate");
x.t("thresholds","receive-port");
x.t("thresholds","transmit");
x.t("issues","purpose");
x.t("messages","pertaining");
x.t("sonet","framing");
x.t("activity","thresholds");
x.t("activity","threshold");
x.t("activity","drop");
x.t("activity","met");
x.t("activity","based");
x.t("number","entered");
x.t("number","characters");
x.t("pvc","command");
x.t("pvc","destination");
x.t("pvc","defining");
x.t("pvc","vpi");
x.t("pvc","configuration");
x.t("pvc","definitions");
x.t("cause","errors");
x.t("system\u2019s","alarm");
x.t("system\u2019s","cli");
x.t("function","services");
x.t("recover","line");
x.t("recover","transmit");
x.t("maximum","256");
x.t("low_thresh_","configured");
x.t("reporting","mechanisms");
x.t("relation","data");
x.t("half-duplex","differentiate");
x.t("(atm)","port");
x.t("chapter","important");
x.t("chapter","reference");
x.t("chapter","enable");
x.t("chapter","information");
x.t("sgsn","privilege");
x.t("receive","port");
x.t("receive","transmit");
x.t("define","pvc");
x.t("define","information");
x.t("recovery","timing");
x.t("recovery","port");
x.t("unique","path");
x.t("unique","virtual");
x.t("processes","supporting");
x.t("maintenance","activities");
x.t("may","indicative");
x.t("scenario","lcs");
x.t("ignored","alert");
x.t("bind","manage");
x.t("types","high-activity");
x.t("alphanumeric","characters");
x.t("exits","atm");
x.t("exec","mode");
x.t("keyword","required");
x.t("keyword","enables");
x.t("changes","usage");
x.t("identical","high");
x.t("outage","typically");
x.t("pertaining","condition");
x.t("pertaining","traps");
x.t("section","snmp");
x.t("redundant","alarms");
x.t("important","ports");
x.t("important","commands");
x.t("important","logs");
x.t("important","value");
x.t("important","using");
x.t("switch","command");
x.t("omitted","card");
x.t("purpose","thresholding");
x.t("case-sensitive","usage");
x.t("end","polling");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("enable","sending");
x.t("enable","recovery");
x.t("enable","thresholding");
x.t("reference","configure");
x.t("reference","information");
x.t("reference","generation");
x.t("reports","conditions");
x.t("framing","command");
x.t("framing","configured");
x.t("return","global");
x.t("return","service");
x.t("primary","function");
x.t("identifies","physical");
x.t("identifies","card");
x.t("identifies","unique");
x.t("disabled","default");
x.t("disabled","system");
x.t("high_thresh_","configured");
x.t("level","port");
x.t("level","warning");
x.t("located","starentmib");
x.t("threshold","active");
x.t("threshold","possible");
x.t("threshold","clear");
x.t("threshold","rx-utilization");
x.t("threshold","within");
x.t("threshold","lowest");
x.t("threshold","trigger");
x.t("threshold","default");
x.t("threshold","poll");
x.t("threshold","high-activity");
x.t("threshold","settings");
x.t("threshold","threshold_type");
x.t("threshold","configured");
x.t("threshold","receive");
x.t("threshold","types");
x.t("threshold","alarm");
x.t("threshold","usage");
x.t("threshold","tx-utilization");
x.t("threshold","monitoring");
x.t("threshold","highest");
x.t("threshold","alarms");
x.t("threshold","transmit");
x.t("threshold","percent");
x.t("threshold","system");
x.t("threshold","crossing");
x.t("issue","port");
x.t("100","clear");
x.t("100","important");
x.t("per-port","basis");
x.t("triggered","high");
x.t("triggered","receive");
x.t("triggered","transmit");
x.t("logs","alarm");
x.t("logs","generated");
x.t("logs","system");
x.t("covering","threshold");
x.t("atm","atm/pos");
x.t("atm","ports");
x.t("atm","port");
x.t("atm","portion");
x.t("enter","condition");
x.t("actual","percent");
x.t("quickly","resolved");
x.t("event","logs");
x.t("and/or","clear");
x.t("and/or","avoid");
x.t("and/or","maintenance");
x.t("and/or","condition");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("taken","minimize");
x.t("longer","exists");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","low");
x.t("configuration","file");
x.t("configuration","settings");
x.t("configuration","vpi");
x.t("revertive","auto-recovery");
x.t("revertive","redundancy");
x.t("revertive","port");
x.t("restored","service");
x.t("troubleshooting","activities");
x.t("mechanisms","supported");
x.t("mechanisms","snmp");
x.t("mechanisms","model");
x.t("tx-utilization","clear");
x.t("tx-utilization","high_thresh");
x.t("tx-utilization","commands");
x.t("tx-utilization","configures");
x.t("tx-utilization","transmit");
x.t("usage","description");
x.t("usage","creates");
x.t("usage","change");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","high");
x.t("usage","receive");
x.t("usage","enable");
x.t("usage","return");
x.t("usage","thresholding");
x.t("usage","port");
x.t("usage","transmit");
x.t("usage","restores");
x.t("configures","high");
x.t("configures","thresholds");
x.t("configures","receive");
x.t("configures","transmit");
x.t("configures","port\u2019s");
x.t("interval","clear");
x.t("interval","refer");
x.t("interval","alert");
x.t("interval","may");
x.t("interval","threshold");
x.t("interval","generate");
x.t("interval","considered");
x.t("interval","values");
x.t("alarm","maintained");
x.t("alarm","command");
x.t("alarm","high_thresh_");
x.t("alarm","generated");
x.t("alarm","subsystem");
x.t("alarm","condition");
x.t("alarm","thresholding");
x.t("alarm","port");
x.t("alarm","percentage");
x.t("alarm","model");
x.t("alarm","system");
x.t("value","example");
x.t("value","configured");
x.t("value","ignored");
x.t("value","100");
x.t("value","generated");
x.t("card\u2019s","slot");
x.t("slot/port","configured");
x.t("specific","points");
x.t("specific","time");
x.t("specific","ports");
x.t("specific","traps");
x.t("send","clear");
x.t("circuit","within");
x.t("circuit","two");
x.t("repeatedly","example");
x.t("generate","alert");
x.t("generate","alerts");
x.t("generate","send");
x.t("condition","clear");
x.t("condition","monitored");
x.t("condition","high");
x.t("condition","occurs");
x.t("condition","actual");
x.t("condition","longer");
x.t("condition","utilization");
x.t("generated","within");
x.t("generated","outstanding");
x.t("generated","until");
x.t("generated","severity");
x.t("generated","alarm");
x.t("generated","percentage");
x.t("generated","system");
x.t("generated","log");
x.t("temporary","i.e");
x.t("view","traps");
x.t("subsystem","viewable");
x.t("transmitted","during");
x.t("transmitted","therefore");
x.t("(s)","default");
x.t("administrative","user");
x.t("administrative","state");
x.t("services","end");
x.t("terminates","processes");
x.t("considered","outstanding");
x.t("cli","following");
x.t("models","thresholding");
x.t("systems","tel");
x.t("transfer","mode");
x.t("platform","type");
x.t("drop","below");
x.t("larger","severe");
x.t("help","identify");
x.t("receive-port","utilization");
x.t("configure","polling");
x.t("configure","bind");
x.t("configure","specific");
x.t("oc-3","single-mode");
x.t("monitoring","facility");
x.t("monitoring","command");
x.t("monitoring","enables");
x.t("monitoring","threshold");
x.t("monitoring","configuration");
x.t("monitoring","port-level");
x.t("monitoring","disables");
x.t("information","example");
x.t("information","configuring");
x.t("information","limit");
x.t("information","pertaining");
x.t("information","troubleshooting");
x.t("information","port");
x.t("attached","selected");
x.t("met","generate");
x.t("met","exceeded");
x.t("data","low");
x.t("data","high");
x.t("data","transmitted");
x.t("data","received");
x.t("defined","description");
x.t("thresholding","reporting");
x.t("thresholding","reports");
x.t("thresholding","value");
x.t("thresholding","help");
x.t("thresholding","port-level");
x.t("thresholding","model");
x.t("thresholding","system");
x.t("received","during");
x.t("received","data");
x.t("fax","408-527-0883");
x.t("asynchronous","transfer");
x.t("values","example");
x.t("values","refer");
x.t("values","product");
x.t("values","default");
x.t("values","complete");
x.t("values","monitored");
x.t("values","addition");
x.t("disable","timing");
x.t("enables/disables","generation");
x.t("generation","sending");
x.t("generation","specific");
x.t("highest","percentage");
x.t("alarms","reported");
x.t("alarms","recommended");
x.t("alarms","triggered");
x.t("alarms","generated");
x.t("alarms","based");
x.t("monitor","system");
x.t("mib","reference");
x.t("port","example");
x.t("port","supports");
x.t("port","line-timing");
x.t("port","failover");
x.t("port","enabled");
x.t("port","experiences");
x.t("port","non-revertive");
x.t("port","product");
x.t("port","default");
x.t("port","automatically");
x.t("port","conversely");
x.t("port","low");
x.t("port","during");
x.t("port","slot");
x.t("port","high");
x.t("port","prior");
x.t("port","basis");
x.t("port","redundancy");
x.t("port","blocks");
x.t("port","activity");
x.t("port","relation");
x.t("port","switch");
x.t("port","threshold");
x.t("port","configuration");
x.t("port","restored");
x.t("port","received");
x.t("port","transmit");
x.t("port","utilization");
x.t("port","service");
x.t("described","card");
x.t("printable","characters");
x.t("global","configuration");
x.t("activities","command");
x.t("activities","progress");
x.t("called","threshold");
x.t("above","models");
x.t("requiring","administrative");
x.t("transmit","clock");
x.t("transmit","timing");
x.t("transmit","data");
x.t("transmit","port");
x.t("transmit","utilization");
x.t("port-level","parameters");
x.t("port-level","values");
x.t("users","define");
x.t("chassis","preferred");
x.t("chassis","assume");
x.t("integer","255");
x.t("integer","65535");
x.t("integer","value");
x.t("two","specific");
x.t("snmp","(notification)");
x.t("snmp","mib");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("percentage","configured");
x.t("percentage","falls");
x.t("percentage","level");
x.t("percentage","met");
x.t("percentage","port");
x.t("percentage","maintains");
x.t("disables","line-timing");
x.t("disables","sending");
x.t("disables","threshold");
x.t("disables","revertive");
x.t("based","utilization");
x.t("based","following");
x.t("typically","conditions");
x.t("utilization","product");
x.t("utilization","thresholds");
x.t("utilization","threshold");
x.t("utilization","port");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("causes","non-revertive");
x.t("carrier","repeatedly");
x.t("numbers","error");
x.t("created","indicate");
x.t("manage","atm");
x.t("cards","example");
x.t("cards","support");
x.t("cards","important");
x.t("either","sdh");
x.t("service","example");
x.t("service","i.e");
x.t("service","original");
x.t("service","usage");
x.t("service","port");
x.t("system","assumes");
x.t("system","defaults");
x.t("system","high");
x.t("system","downtime");
x.t("system","provides");
x.t("system","alert");
x.t("system","allowing");
x.t("system","facilities");
x.t("system","return");
x.t("system","used");
x.t("system","using");
x.t("system","conditions");
x.t("used","monitor");
x.t("used","individual");
x.t("individual","lcs");
x.t("model","addition");
x.t("model","threshold");
x.t("model","snmp");
x.t("model","system");
x.t("model","model");
x.t("following","table");
x.t("following","command");
x.t("following","rules");
x.t("following","mechanisms");
x.t("percent","low");
x.t("percent","utilization");
x.t("using","commands");
x.t("using","alarm");
x.t("using","following");
x.t("setting","usage");
x.t("setting","causes");
x.t("bring","port");
x.t("traps","enabled");
x.t("traps","link-status");
x.t("traps","important");
x.t("traps","located");
x.t("traps","logs");
x.t("traps","monitoring");
x.t("traps","snmp");
x.t("traps","created");
x.t("minimize","and/or");
x.t("warning","alarm");
x.t("differentiate","data");
x.t("restores","port-level");
x.t("restores","system");
x.t("restores","port\u2019s");
x.t("manually","issue");
x.t("returns","exec");
x.t("returns","global");
x.t("per","port");
x.t("portion","network");
x.t("trap","link-status");
x.t("trap","port");
x.t("associated","virtual");
x.t("associated","vpi");
x.t("definitions","product");
x.t("crossing","and/or");
x.t("maintains","previously");
x.t("therefore","avoid");
x.t("port\u2019s","default");
x.t("port\u2019s","high");
x.t("port\u2019s","primary");
x.t("port\u2019s","administrative");
x.t("port\u2019s","defined");
x.t("including","definition");
x.t("descriptive","text");
x.t("operational","state");
x.t("vci","deletes");
x.t("vci","353");
x.t("vci","combine");
x.t("vci","identifies");
x.t("vci","integer");
x.t("vci","vci");
x.t("shutting","down");
x.t("removed","service");
x.t("conditions","within");
x.t("conditions","potentially");
x.t("conditions","immediate");
x.t("conditions","temporary");
x.t("conditions","using");
x.t("log","messages");
x.t("exceeded","within");
}
